Bug-Database: https://github.com/jruby/jruby/issues
Bug-Submit: https://github.com/jruby/jruby/issues/new/choose
Documentation: https://javadoc.io/doc/org.jruby/jruby-core/latest/index.html
Repository: https://github.com/jruby/jruby.git
Repository-Browse: https://github.com/jruby/jruby
Security-Contact: security@jruby.org
